@media only screen and (min-width:480px) and (max-width:767px){
/*body{width:436px; padding:0; margin:0 auto; margin-bottom:10px} */
h1{font:24px/30px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:5px}
div#IDtileBottomRHS h1 { font-size:22px; line-height:24px}
div#navBar.franchise h1{font:16px/18px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; text-align:right; margin-top:50px; margin-right:15px; width:300px}
div#navBar h1 span{ font-size:13px; font-weight:normal; white-space:nowrap; margin-top:19px; clear:both}
h3{font:12px/15px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; margin-bottom:5px; color:#000; margin-bottom:40px; margin-left:80px}
#socialBar{width:436px; margin:0 auto; height:30px; background:url(../images/bg-social-bar.gif) repeat-x bottom #f8f8f8}
#socialBarFeed{float:left; margin-right:10px; padding:7px 0px 0px 10px; height:15px; width:376px; overflow:hidden; font-style:italic; font-size:11px; line-height:14px}
ul#socialBarNav{float:right; width:33px; list-style:none}
ul#socialBarNav li a:link.twitter, ul#socialBarNav li a:visited.twitter, 
ul#socialBarNav li a:link.facebook, ul#socialBarNav li a:visited.facebook, 
ul#socialBarNav li a:link.youtube, ul#socialBarNav li a:visited.youtube{display:none}
ul#socialBarNav li a:link.close, ul#socialBarNav li a:visited.close{width:33px; height:30px; background-image:url(../images/btn-social-bar-close-768.png); background-position:bottom; background-repeat:no-repeat; float:left}
ul#socialBarNav li a:hover.close, ul#socialBarNav li a:active.close{background-position:top}
.phoneNumber{float:left; margin-left:0px; margin-top:8px;}
#navBar{width:436px; height:123px; background:url(../images/bg-main-nav-252-nosearch.gif) no-repeat bottom left; margin-top:0px; margin-bottom:10px}
#navBar.franchise{    padding:0px; background:url(../images/bg-main-nav-252-nosearch.gif) no-repeat bottom left; width:436px}
nav{position:fixed; float:none; margin:0; padding:0; top:0; left:0; width:100%; z-index:50; display:none}
nav a.mobile_handle{display:block; padding:15px 0; text-align:center; border-top:1px solid #0795dc; border-bottom:1px solid #004e91; background:#0064ab; background:-webkit-gradient(linear,left top,left bottom,from(#0577c8),to(#0064ab)); background:-webkit-linear-gradient(top,#0577c8,#0064ab); background:-moz-linear-gradient(top,#0577c8,#0064ab); background:-ms-linear-gradient(top,#0577c8,#0064ab); background:-o-linear-gradient(top,#0577c8,#0064ab)}
nav ul{display:none}
nav ul li a:after, nav ul ul li a:after{content:none}
nav ul li{display:block; position:relative; float:none; padding:0; margin:0; background:#005397; border-bottom:1px solid #1A6DB0}
nav ul li:last-of-type{border:none}
nav ul a, nav ul a:link, nav ul a:visited{display:block; position:relative; float:none; padding:15px 10px; clear:both}
nav ul ul{display:none; position:relative; width:100%; top:0; left:0; margin:0; padding:0; background:none}
nav ul ul li{width:100%; padding:0}
nav ul ul a, nav ul ul a:link, nav ul ul a:visited{padding:15px 10px 15px 25px; width:100%}
nav ul ul ul{top:0; left:0}
nav ul ul ul a, nav ul ul ul a:link, nav ul ul ul a:visited{padding:15px 10px 15px 45px}
nav .sub_nav{position:absolute; right:0; top:0; width:10%; padding:15px 20px; margin:0; cursor:pointer}
nav .arrow_up{float:right; width:0; height:0; padding:0; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #fff}
nav .arrow_down{float:right; width:0; height:0; padding:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #fff}
#IDmobileMenuNest{width:210px; float:right; margin:20px 10px 0 10px; background:#f8f8f8; background:url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTFlMWUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background:-moz-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,#f8f8f8),color-stop(100%,#e1e1e1)); background:-webkit-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-o-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-ms-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8',endColorstr='#e1e1e1',GradientType=0 ); border-bottom:solid 1px #c6c5c5}
#IDmobileMenuNest select{width:210px; height:30px; font-family:'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,Helvetica,sans-serif; font-weight:bold; font-size:19px; margin:0; color:#333; background:transparent; border:none; -webkit-appearance:none; text-transform:none; background:url(../images/mobileMenuArrow.png) right no-repeat}
#searchBox{display:none}
#searchWizard{display:none}
.anythingSlider{width:436px; height:348px; position:relative; margin:0}
.anythingSlider .slide-container{width:436px; overflow:auto; height:348px; margin:0px; position:absolute; top:0; left:0}
.anythingSlider .slide-container ul li{width:436px; height:348px; display:block; float:left; padding:0; margin:0}
.anythingSlider .slide-container ul li.slide-1, .anythingSlider .slide-container ul li.slide-2{background-image:url(../images/slider-placeholder-468.jpg); background-position:top left; background-repeat:no-repeat}
.anythingSlider .forward{top:95px}
.anythingSlider .back{top:95px}
#feature{width:360px; height:200px; position:absolute; top:30px; margin-left:50px; padding:0px; text-align:right}
#feature h2{font:30px/30px 'Signika','Lekton','Play','Share','EnigmaticBold',Arial,sans-serif; letter-spacing:-1pt; text-transform:uppercase; font-weight:700}
#feature h3{font:12px/15px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; color:#000; margin-bottom:40px; margin-left:100px}
#feature a:link.btn-blue, #feature a:visited.btn-blue{background-image:url(../images/bg-btn-blue.gif); background-repeat:repeat-x; background-position:top; font:18px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; margin:5px 0; height:53px; padding:10px 15px; color:#FFF; text-decoration:none; text-transform:uppercase}
#feature a:hover.btn-blue, #feature a:active.btn-blue{text-decoration:none; background-position:bottom}
.col230-2{display:none}
.col230-3, .tileNews{display:none}
.col230-4{width:196px; float:left}
.tileMailinglist{margin-right:0px}
.tileSocial{width:196px; margin-right:0px}
.col196{display:none}
.tileGallery{width:438px; float:left; padding:0px 0 0 0px; margin-bottom:0px}
.tileMailinglist{border-right:none; padding:0px 10px; margin-bottom:0px}
.tileSocial{border-right:none; padding:0px 0px 0px 0px; margin-bottom:0px}
.tileTopRHS a:link, .tileTopRHS a:visited{margin-top:20px}
footer{display:none}
section.content{    display:block;     float:left;     margin:10px 0 0;     width:436px}
#panelFilter{display:block; width:413px; background:url(../images/bg-panel-refine-your-results.gif) bottom repeat-x #f8f8f8; -moz-box-shadow:1px 1px 1px #ddd; -webkit-box-shadow:1px 1px 1px #ddd; box-shadow:1px 1px 1px #ddd; float:left; margin-bottom:10px; margin-right:0px; position:relative}
.panelSearchResults{width:436px; float:left; border-bottom:4px solid #6c6c6c; margin-bottom:20px}
.franchiseHide{display:none}
img.franchisePhoto{display:block; float:left; margin:0px 10px 0px 0px}
a:link#franchiseDirections, a:active#franchiseDirections, a:visited#franchiseDirections{margin:0px; width:177px; display:block; /*right:10px; bottom:10px; position:absolute;*/ font-size:17px; padding:7px; float:right; text-align:center}
p#franchiseAddress{font-size:15px; line-height:18px; display:block; width:193px; float:left; margin-right:0px}
p#franchiseHours{font-size:15px; line-height:18px;  display:block; width:193px;float:left; margin-right:0px}
div#franchiseMap{width:386px; float:none; border:3px #999 solid; margin-bottom:0px; padding:0px; display:block}
div#franchiseForm{width:356px; border:3px #ffe111 solid; margin-bottom:25px; background-color:#FFf200; padding:15px}
div#franchiseTerms{text-align:center; font-size:12px; padding-bottom:10px}
div#franchiseSocial	{display:block; width:209px; float:left}
div#twitter {margin-bottom:0px;}
div#franchiseMap {height:400px}
div#franchiseMap div#map{width:386px; height:400px}

div#franchiseForm div#stateFloat{float:right; width:120px; text-align:right}
div#franchiseForm select.state{ width:120px; text-align:left}
div#franchiseForm div#titleFloat{float:left; width:115px}
div#franchiseForm div#titleFloat select.title{ width:115px}
#franchiseForm input[type="text"], #franchiseForm input[type="password"]{width:346px;}
div#franchiseForm textarea{width:338px;}
div#franchiseForm input.submit{width:346px;}

header.tmartSearchHeader{width:436px; float:left; margin-top:20px; position:relative; height:124px}
.tmartMapNest{width:auto}
#tmartMap{width:436px;  padding:0; margin:0}
#tmartMap #map{width:436px; height:280px;   margin:10px 0 0 0; padding:0px}
#tmartMap #mapDirections{width:436px;  margin:10px 0 0 0; padding:0px}
#postCode{min-height:none; display:block; width:416px; padding:10px; margin-right:0px; margin-bottom:0px; position:absolute; bottom:0}
#postCode h1{font:28px/36px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:0; color:black; float:left}
#postCode .colRight{width:55px; float:right; vertical-align:bottom; text-align:right}
#tmartSearchResults{width:436px; margin:0px; display:block}
#tmartSearchResults h1{font:28px/36px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif}
#tmartSearchResults header{height:37px; display:block; padding:10px; margin-bottom:10px}
#closestTmart{display:block; width:416px; float:left; margin-bottom:10px; margin-right:0px; position:relative}
#closestTmart h2{width:345px; float:left}
.closestAddress{float:left}
.closestContact{clear:both; width:345px; float:left}
.closestTimes{float:left; width:345px}
#nearbyTmarts{width:416px; padding:10px; margin:0}
#secondaryTmart{border:none; padding:0; margin:0; width:345px}
#panelFilter.article{display:none}
.panelArticle{width:100%}
div#article{padding:10px 15px}
div#article ul, div#article ol, blockquote{margin-left:10px; padding-left:10px; margin-bottom:10px}
div#article ul{list-style:disc}
div#article li{line-height:18px; padding-left:0px; margin-bottom:5px}
div#articleGallery{border:3px #eee dotted; padding:5px 0px 0px 5px}
div#articleGallery a:link, div#articleGallery a:visited{border:#eee 2px solid; margin:0px 5px 5px 0px; padding:1px; float:left}
div#articleGallery a img{display:block}
div#article h3{font:18px/22px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; margin-bottom:5px; color:#000; margin-bottom:5px; margin-left:0px}
div#article h1{font:24px/28px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:0px}
div#articleGallery h1{margin:1px 0px 5px 3px; font:16px/18px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; color:#666}
a#homeButton{display:block; float:left; width:92px; height:85px; border:0px; text-indent:-9999px; position:relative; top:35px; left:10px}
ul.sf-menu li.tyres, ul.sf-menu li.wheels{display:none}
a.mobileReturnPrompt{display:none}
a.mobileOverridePrompt{display:block}
section#contactForm ol{list-style:none; padding:0; margin:0}
section#contactForm li{float:left; margin:0 0 14px 0}
section#contactForm li:nth-child(2n+3){margin-left:0px}
section#contactForm li.txtFirstName, section#contactForm li.txtPhone, section#contactForm li.ddlPrefStore, section#contactForm li.ddlYear, section#contactForm li.txtRego, section#contactForm li.ddlVehicle{margin-left:0px}
section#contactForm input, section#contactForm textarea{width:396px}
section#contactForm select, section#contactForm select#ContentGlobal_ContactUs_4_ddlInterest{width:406px}
section#contactForm .txtFirstName input, section#contactForm .txtPhone input, section#contactForm .txtRego input{width:396px}
section#contactForm li.txtEnquiry textarea{width:386px}
div#article img.hideFor960	{display: inherit;}
#articles-snippet {border-bottom: 1px solid #666666;display: block;margin-bottom: 25px;width: 100%;}
#articles-snippet-left {float: left;margin-right: 25px;width: 150px;}
#articles-snippet-right {float: left;width: 254px;}
#articles-snippet-right h1 {color: #DD2D21;font-size: 21px;line-height: 20px;margin-bottom: 0;text-transform: uppercase;}
#panelTitleLeft{display:none;}
div#contact-points{top:54px;left:130px;height:31px;width:75px;}
a#contactPointEnquiry{height:29px;width:29px;background:#fff url(/images/contact-mb.gif) no-repeat; border:1px #00528B solid}
a#contactPointSearch{height:29px;width:35px;background:#fff url(/images/search-mb.gif) no-repeat;margin-left:7px; border:1px #00528B solid}
div#contact-points a:hover{border:1px #99CCFF solid;opacity:.85; filter:alpha(opacity=85); -moz-opacity:0.85}

	/*	Dealer search, with responsive columns */
	.dealer-search-list ul.dealer-list{
		width:100%;	
	}
	.dealer-search-list ul.dealer-list-full li{
		width:48%;
	}

}